@charset "Shift_JIS"; 

/* =======================================
	about CSS
========================================== */
/* グローバルナビ カレント表示 */
#gnavi05 a {
	text-indent:-9999px;
}

h2 {
	width: 850px;
	height: 80px;
	background: url(../../about/img/h2About.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

/* 
	構造
========================================== */
/* サイドナビ */
#snavi {
	width: 230px;
	float: left;
	margin: 0 20px 0 0 !important;
	margin: 0 10px 0 0; /*ie6*/
}

/* メイン */
#main {
	width: 600px;
	float: left;
}

/* メイン内左カラム */
#mainLeft {
	width: 380px;
	float: left;
	margin: 0 20px 20px 0;
}

/* メイン内右カラム */
#mainRight {
	width: 200px;
	float: left;
	margin: 0 0 20px 0;
}

#mainRightPhoto {
	width: 180px;
	float: left;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #CCC;
}


/* 
	サイドナビ
========================================== */
#snavi01 a , #snavi02 a , #snavi03 a , #snavi04 a {
	width: 230px;
	height: 38px;
	display:block;
	outline:none;
	margin: 0 0 20px 0;
}

#snavi01 a:hover { text-indent:-9999px;}
#snavi02 a:hover { text-indent:-9999px;}
#snavi03 a:hover { text-indent:-9999px;}
#snavi04 a:hover { text-indent:-9999px;}

#snavi01 { background: url(../../about/img/snavi01_f2.png) no-repeat;}
#snavi02 { background: url(../../about/img/snavi02_f2.png) no-repeat;}
#snavi03 { background: url(../../about/img/snavi03_f2.png) no-repeat;}
#snavi04 { background: url(../../about/img/snavi04_f2.png) no-repeat;}

.current a {
	text-indent:-9999px;
}


/* 
	コンセプトページ
========================================== */
/* 見出し */
#h3Concept {
	width: 600px;
	height: 32px;
	background: url(../../about/img/h3Concept.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

/* 味も人も、アットホーム */
#h4Athome {
	width: 380px;
	height: 38px;
	background: url(../../about/img/h4Athome.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

/* 囲みコラム */
.clmn1Ttl {
	width: 600px;
	height: 34px;
	background: url(../../about/img/clmn1Ttl.png) no-repeat;
	clear: both;
}
.clmn1Ttl h5 {
	font-weight: bold;
	padding: 6px 0 0 14px;
}
.clmn1Bdy {
	width: 560px;
	padding: 0 20px 20px;
	background: url(../../about/img/clmn1Bdy.png) bottom no-repeat;
	margin: 0 0 20px 0;
}

.clmn2Ttl {
	width: 600px;
	height: 34px;
	background: url(../../about/img/clmn2Ttl.png) no-repeat;
}
.clmn2Ttl h5 {
	font-weight: bold;
	padding: 6px 0 0 14px;
}
.clmn2Bdy {
	width: 560px;
	padding: 0 20px 20px;
	background: url(../../about/img/clmn2Bdy.png) bottom no-repeat;
	margin: 0 0 20px 0;
}

.clmn3Ttl {
	width: 600px;
	height: 34px;
	background: url(../../about/img/clmn3Ttl.png) no-repeat;
}
.clmn3Ttl h5 {
	font-weight: bold;
	padding: 6px 0 0 14px;
}
.clmn3Bdy {
	width: 560px;
	padding: 0 20px 20px;
	background: url(../../about/img/clmn3Bdy.png) bottom no-repeat;
	margin: 0 0 20px 0;
}


/* 
	スタッフ紹介ページ
========================================== */
/* 見出し */
#h3Staff {
	width: 600px;
	height: 32px;
	background: url(../../about/img/h3Staff.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

#h4Staff {
	width: 590px;
	height: 71px;
	background: url(../../about/img/h4Staff.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

.staff {
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #CCC;
	margin: 0 0 30px 0;
}

.staffPhoto {
	width: 150px;
	padding: 0 10px 0 0;
	float: left;
}

.staffInfo {
	width: 220px;
	float: left;
}

.staffName {
	font-size: 18px;
	font-weight: bold;
}

.staffTable {
}

.staffTable th {
	padding: 0 10px 0 0;
	white-space: nowrap;
}



/* 
	メディア掲載ページ
========================================== */
/* 見出し */
#h3Media {
	width: 600px;
	height: 32px;
	background: url(../../about/img/h3Media.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

.ttlMov {
	font-size: 16px;
	color: #377507;
	font-weight: bold;
	padding: 8px 0 0 30px;
	background: url(../../about/img/icon.png) no-repeat;
	margin: 0 0 5px 0;
}

.movie {
	margin: 0 0 30px 0;
}

/* 
	おもてなしエピソードページ
========================================== */
/* 見出し */
#h3Hospitality {
	width: 600px;
	height: 32px;
	background: url(../../about/img/h3Hospitality.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 30px 0;
}

#h4Hospitality {
	width: 496px;
	height: 38px;
	background: url(../../about/img/h4Hospitality.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-1 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-1.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-2 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-2.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-3 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-3.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-4 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-4.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-5 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-5.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-6 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-6.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode1-7 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode1-7.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}

#episode2-1 {
	width: 236px;
	height: 19px;
	background: url(../../about/img/episode2-1.png) no-repeat;
	text-indent: -9999px;
	margin: 0 0 10px 0;
}




